
/*------------------HEADER-STICK----------------*/
.stick { 
	background: rgba(0, 0, 0, 0.8);
	box-shadow: 1px 0px 3px #222;
}
/*------------------HEADER----------------*/
.top-line {
	height: 5px;
	background-color: #ffae4e;
}
header {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0px, transparent 95%);
}
header > .container > h1 {
	float: left;
	margin-top: 40px;
}
header > .container > nav {
	float: left;
	margin-left: 30px;
}
.static > .container > .top-info {
	float: right;
}

.static > .container > nav > ul > li > a {
	text-transform: uppercase;
	font-weight: 700;
}
.top-info {
	padding-left: 30px;
	padding-top: 10px;
	border-left: 1px solid #cccccc;
	margin-top: 15px;
}
.top-info > p {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	color: #cccccc;
	margin-bottom: 13px;
}

.top-info > div > a {  
	display: inline-block;
	height: 30px;
	width: 30px;
	line-height: 27px;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 50%;
	border: 1px solid #cccccc;
	margin-right: 1px;
}
.top-info > div > a:hover {
	border-color: #ffae4e;
}
.top-info > div > a  > i {
	margin-right: 0;
}
.btn-toggle > i {
	color: #fff;
}
 
/*------------------WORKING WITH-----------------*/	
.working-with {
	/*background-image: none;*/
	box-shadow: inset 0px 10px 14px -8px rgba(0, 0, 0, 0.14);
	/*z-index: 4;*/
}
/*-----------------BLOG----------------*/
.blog {
	
	padding: 95px 0 55px 0;
	background-image: url('../images/bgPlus.png');
}
.blog h4 {
	font-size: 18px;
	margin: 25px 0;
}
.blog h4 a {
	font-size: 18px;
	text-transform: capitalize;
}
.blog p {
	line-height: 20px;
}
.blog .col-md-4 > div  {
	margin-bottom: 20px;
}
.read-more {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
}

/*----------------SERVICES----------------*/
.services {
    
    z-index: 4;
   /* background-image: url(../images/home-page-3/bg-feature.png);
    background-repeat: no-repeat;*/
    /*background-position: 314px 5px;*/
    text-align: center;
   
}
.prallax-house {
	
		background-image: url(../images/home-page-3/bg-feature.png);
    padding: 80px 0 70px;
    position: relative;
    z-index: 3;
    
}
.parallax1 {
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
.item-services h5 {
	margin: 20px 0;
	color: #333333;
	text-transform: capitalize;
	font-size: 18px;
}
.item-services p {
	line-height: 20px;
}

/*------------------SHADOW-----------------*/
.shadow {
	  z-index: 1;
    margin-top: -50px;

}

/*------------------LATEST PROJECT-----------------*/
.latest-project {
	background-color: #333333;
	padding-top: 79px;
}
.latest-project .col-md-4 {
	margin: 0;
	padding: 0;
}

/*------------------TEMI-----------------*/ 
#sync2 .owl-stage {
	margin: 0 auto;
}

/*------------------PARTNER-----------------*/ 
.partner-center {
	background-color: #f4f4f4;
	padding: 64px 0;
}
.images-partner-center {
	/*width: 60%;
	margin: 0 auto;*/
	-webkit-transition: 0.4s;
	transition: 0.4s;
}		

/*------------------FOOTER-----------------*/ 
footer {
	background-image: url('../images/bgFooter.png');
}	

/*------------------RESPONSIVE-----------------*/ 
@media(max-width: 991px) {
	
}